@media screen and (max-width: 1600px){
/* -- Dropdown large --*/
    .dropdown-menu.dropdown-large {
        width: 1000px;
    }
    
/* -- Modal --*/
    .box-modal {
        width: 80%;
        margin: 15px 0;
        top: 0;
        transform: translate(-50%, 0);
    }
    
/* -- Socail entry -- */
    .social-entry{
        padding: 0 15px;
        width:  100%;
        float:  left;
    }
    
/* -- Right group -- */
    .navmenu.menu-right {
        top: 0;
        transform: translateY(0);
        height: 35px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        height: 35px;
    }
    .navmenu.menu-right > ul > li {
        line-height: 35px;
        font-size: 12px;
    }
    .navmenu.menu-right a {
        font-size: 12px;
    }
    .shopping-cart .icons {
        font-size: 16px;
        position: relative;
        top: 2px;
    }
    .cart-label {
        width:  20px;
        height:  20px;
        line-height: 20px;
    }

/* -- Account dropdown -- */
    .account-dropdown .dropdown-menu {
        transform: translate3d(0px, 28px, 0) !important;
    }

/* -- Brabd -- */
    .brand hr:nth-of-type(1), 
    .brand hr:nth-of-type(2) {
        width: 30%;
    }

}

@media screen and (max-width:991px){
/* -- Payment confirm -- */
    .confirm-info {
        padding: 15px;
        font-size: 14px;
        line-height: 20px;
    }
    .confirm-heading {
        font-size: 20px;
        line-height: 30px;
    }
    .mood-icons {
        font-size: 70px;
        margin-bottom: 15px;
    }

/* -- Product detail -- */
    .product-details {
        padding:  0;
    }
    .product-details .title {
        font-size:  20px;
        margin-top:  15px;
        margin-bottom: 15px;
    }
    
/* -- Panel padding -- */
    .panel-padding {
        padding: 15px 0;
    }

    /* -- Login form -- */
    .form-login {
        padding: 0 20px;
    }
    
/* -- Header -- */
    .input-search-wrapper {
        width: 100%;
        height: 37px;
        margin: 0;
    }
    .brand hr:nth-of-type(1), 
    .brand hr:nth-of-type(2) {
        display: none;
    }
    
/* -- Text -- */
    .plain-text {
        font-size: 12px;
    }

/* -- About page -- */
    .details-border {
        padding: 15px;
        border: 1px solid #fff;
    }
    .card-item.with-bottom {
        height: 450px;
    }
    .card-item.with-bottom img {
        width: 50%;
    }

/* -- Footer -- */
    .footer-bottom .icons {
        font-size: 15px;
    }

/* -- Product -- */
    .item-fill-inner .image {
        height: 150px;
    }  
    .btn-add-to-cart {
        opacity: 1;
    }  
    .item-fill-inner {
        border: 1px solid #0000000d;
    }

/* -- Box header --*/
    .filter-group {
        padding: 0;
        float: left;
        border-radius: 0;
        min-width: 80px;
        width: 120px;
    }
    .box-heading .title {
        width: 100%;
        font-size: 12px;
        line-height: 30px;
        margin: 5px 0;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }
    .box-heading .pagination > ul > li {
        padding: 0 4px;
    }
    .box-heading {
        padding-bottom: 15px;
    }
    .right-group {
        width: 100%;
    }
    .right-group .pagination {
        float: right;
        padding-top: 12px;
    }
    .box-heading .pagination > ul{
        line-height:40px;
    }
    .categories > ul > li > a {
        font-size: 11px;
        padding: 0;
        word-break: break-word;
    }
    
/* -- Search -- */
    .search-group {
        width: 100%;
    }
    .input-control {
        height: 35px;
        line-height: 35px;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }
    .form-login .input-control {
        font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
    }
    .btn-search {
        height: 35px;
        width: 35px;
    }

/* -- Filter --*/
    .filter-group .select {
        width: 100%;
        margin: 0;
        border-radius: 0;
        height: 35px;
    }

/*-- Pagination -- */
    .box-heading .pagination > ul > li > a > i, 
    .box-heading .pagination > ul > li > a > svg {
        font-size: 14px;
        top: 2px;
    }
    .box-heading .pagination > ul > li > a {
        font-size: 12px;
    }
    
/* -- Container -- */
    .container {
        max-width: 100% !important;
    }

/* -- Navbar -- */
    .navbar {
        width: 260px;
        background: #1d1d1d;
        height: 100%;
        max-height: 100%;
        position: fixed;
        top: 0;
        left: -300px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        z-index: 10;
    }
    .navmenu.main-menu-left, 
    .navmenu.main-menu-right {
        width: 100%;
        height: auto;
        border: 0;
    }
    .navmenu.main-menu-left > ul > li, 
    .navmenu.main-menu-right > ul > li {
        width: 100%;
    }
    .navmenu.main-menu-left > ul > li > a, 
    .navmenu.main-menu-right > ul > li > a {
        line-height: 50px;
    }
    .navmenu.main-menu-left > ul > li.active > a, 
    .navmenu.main-menu-left > ul > li > a:hover,
    .navmenu.main-menu-right > ul > li.active > a,
    .navmenu.main-menu-right > ul > li > a:hover {
        color: #f90;
        transition: all 0.35s;
    }
    
/* -- Navtop -- */
    .navtop-wrapper {
        position:  relative;
        background-color: #000;
        z-index: 1;
    }
    
/* -- Account dropdown -- */
    .account-dropdown .dropdown-menu {
        transform: translate3d(0px, 40px, 0) !important;
    }

/* -- Brand -- */
    .brand {
        height: 60px;
        top: 0;
        width: 100px;
        z-index: 2;
    }
    .main-logo > .image {
        width: 50px;
    }
    .brand > .heading {
        font-size: 12px;
        letter-spacing: 0;
    }
    .navtop-wrapper {
        height: 60px;
    }
    
/* -- Right group -- */
    .navtop-wrapper > .navmenu.menu-right {
        top: 0;
        transform: translateY(0);
        height: 60px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        height: 60px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        display:none;
    }
    .navmenu.menu-right > ul > li {
        line-height: 60px;
        padding: 0 0 0 8px;
    }
    
/* -- Navtop right -- */
    .navtop-wrapper > .navmenu.menu-right a {
        font-size: 12px;
        letter-spacing: 0;
    }
    .navtop-wrapper > .navmenu.menu-right > ul > li {
        font-size: 12px;
    }
    .shopping-cart .icons {
        font-size: 15px;
        position:  relative;
        top: 0px;
    }
    .cart-label {
        height:  15px;
        width: 15px;
        line-height: 15px;
        top: -18px;
        position: absolute;
        right: -7px;
    }
    .navmenu.menu-right {
        padding: 0 5px 0 0;
        right: 0;
    }
    .navmenu.menu-right > ul > li {
        letter-spacing: 0;
    }
    .navmenu.menu-right > ul > li span {
        padding: 0 3px;
    }

/* -- Toggle -- */
    #toggle{
        display: block;
    }
    
/* -- Categories -- */
    .categories {
        padding: 0;
    }
    .filter-group label {
        font-size: 11px;
        line-height: 15px;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }

    /* -- Footer -- */
    .footer-top {
        padding: 0;
    }
    .site-map > ul > li > a, 
    .site-map > ul > li > span {
        font-size: 12px;
    }
    .site-map > ul > li {
        padding: 4px;
    }
    .social {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .social > ul > li {
        margin-right: 10px;
    }
    .full-width-xs{
        max-width: 100%;
        flex: 0 0 100%;
    }

/* -- Sign up -- */
    .content-inner {
        padding: 10px 0 5px 0;
    }
    .form-sign-up {
        width: 100%;
        border-radius:0;
    }

/* -- Send Email -- */
    .form-sendemail {
        width: 100%;
        margin-bottom: 50px;
    }
    .heading-large {
        font-size: 25px;
    }

/* -- Social entry -- */
    .social-entry > ul > li {
        padding: 0 5px;
    }

/* -- dropdown menu --*/
    .dropdown-menu {
        right: -90px !important;
    }

/* -- Text -- */
    .xl-large {
        font-size: 40px;
    }

/* -- Gall -- */
    .gall-card {
        height: 250px;
    }
      
}

@media screen and (max-width:767px){
/* -- Cart --*/
    .cart-header {
        display: none;
    }
    .cart-img img {
        height: auto;
    }
    .cart-body-inner .cart-price, 
    .cart-body-inner .cart-subtotal, 
    .cart-body-inner .cart-del {
        font-size: 9px;
    }
    .cart-body-inner .cart-desc .text, 
    .cart-body-inner .cart-desc .ID {
        font-size: 9px;
        height: 36px;
    }
    .cart-body-inner .cart-desc .ID{
        height:auto;
    }
    .cart-body-inner .cart-del > i, 
    .cart-body-inner .cart-del > svg {
        font-size: 16px;
    }
    .qty-group {
        padding: 0 10px;
    }
    .qty-group .FormUnit--spin {
        display: inline-grid;
        border: 1px solid #000;
    }
    .qty-group .FormUnit-field--spin {
        width: 100%;
        border: 0 !important;
    }
    .qty-group .FormUnit-quantity {
        width: 100%;
        border: 0;
        height: 20px;
        line-height: 20px;
    }
    .cart-wrapper .btn-send-email {
        left: 0;
        transform: translateX(0);
    }
    .cart-wrapper .btn-send-email.clear-cart {
        right:  0;
        left: inherit;
    }

/* -- Product detail -- */
    .product-details .btn-add-to-cart {
        margin: 0;
    }
    .product-details .qty-group .FormUnit--spin {
        display: flex;
        width: 42%;
    }
    .product-details .qty-group .FormUnit-quantity {
        height: 34px;
    }
    
/* -- Gall -- */
    .gall-card .desc{
        bottom:0;
    }
    .gall-card .image > img {
        height:  auto;
        width:  100%;
    }

/* -- About page -- */
    .card-item.with-bottom {
        height: 220px;
    }

/* -- Box login -- */
    .social-entry > ul > li .social {
        padding: 7.5px 0 9.5px 0;
    }
    .social-entry > ul > li .social span {
        font-size: 8px;
    }
    .social-entry > ul > li .social i, 
    .social-entry > ul > li .social svg {
        font-size: 10px;
        margin: 0;
    }
    
}

@media screen and (max-width:320px){
/* -- Nav -- */
    .navtop-wrapper > .navmenu.menu-right {
        padding: 0 5px 0 0;        
    }
    .brand{
        padding: 0;
    }
    #toggle{
        left:5px;
    }

/* -- Product -- */
    .item-fill-inner .image {
        height: 200px;
    }    

}

@media screen and (max-width: 1600px){
/* -- Modal --*/
    .box-modal {
        width: 80%;
        margin: 15px 0;
        top: 0;
        transform: translate(-50%, 0);
    }
    
/* -- Socail entry -- */
    .social-entry{
        padding: 0 15px;
        width:  100%;
        float:  left;
    }
    
/* -- Right group -- */
    .navmenu.menu-right {
        top: 0;
        transform: translateY(0);
        height: 35px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        height: 35px;
    }
    .navmenu.menu-right > ul > li {
        line-height: 35px;
        font-size: 12px;
    }
    .navmenu.menu-right a {
        font-size: 12px;
    }
    .shopping-cart .icons {
        font-size: 16px;
        position: relative;
        top: 2px;
    }
    .cart-label {
        width:  20px;
        height:  20px;
        line-height: 20px;
    }

/* -- Account dropdown -- */
    .account-dropdown .dropdown-menu {
        transform: translate3d(0px, 28px, 0) !important;
        top: 10%;
    }

/* -- Brabd -- */
    .brand hr:nth-of-type(1), 
    .brand hr:nth-of-type(2) {
        width: 30%;
    }

}

@media screen and (max-width:991px){
/* -- Panel padding -- */
    .panel-padding {
        padding: 15px 0;
    }

    /* -- Login form -- */
    .form-login {
        padding: 0 20px;
    }
    
/* -- Header -- */
    .input-search-wrapper {
        width: 100%;
        height: 37px;
        margin: 0;
    }
    .brand hr:nth-of-type(1), 
    .brand hr:nth-of-type(2) {
        display: none;
    }
    
/* -- Text -- */
    .plain-text {
        font-size: 12px;
    }

/* -- About page -- */
    .details-border {
        padding: 15px;
        border: 1px solid #fff;
    }
    .card-item.with-bottom {
        height: 450px;
    }
    .card-item.with-bottom img {
        width: 50%;
    }

/* -- Footer -- */
    .footer-bottom .icons {
        font-size: 15px;
    }

/* -- Product -- */
    .item-fill-inner .image {
        height: 150px;
    }  
    .btn-add-to-cart {
        opacity: 1;
    }  
    .btn-add-to-cart.disabled {
        opacity:1;
    }
    .item-fill-inner {
        border: 1px solid #0000000d;
    }

/* -- Box header --*/
    .filter-group {
        padding: 0;
        float: left;
        border-radius: 0;
        min-width: 80px;
        width: 120px;
    }
    .box-heading .title {
        width: 100%;
        font-size: 12px;
        line-height: 30px;
        margin: 5px 0;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }
    .box-heading .pagination > ul > li {
        padding: 0 4px;
    }
    .box-heading {
        padding-bottom: 15px;
    }
    .right-group {
        width: 100%;
    }
    .right-group .pagination {
        float: right;
        padding-top: 12px;
    }
    .box-heading .pagination > ul{
        line-height:40px;
    }
    .categories > ul > li > a {
        font-size: 11px;
        padding: 0;
        word-break: break-word;
        width:  100%;
        float:  left;
        padding: 15px 0;
    }
    .categories-toggle-wrap {
        display: block;
    }
    .categories {
        max-width:  300px;
        float: right;
        display:none;
    }
    .categories > ul > li {
        width: 100%;
        border-bottom: 1px solid #000;
        padding:  0;
    }
    .categories > ul > li:last-child{
        border:0
    }
    .categories > ul {
        border: 1px solid #e5e5e5;
        width:  100%;
        float:  left;
        margin-bottom: 15px;
    }

/* -- Dropdown cat menu -- */
    .dropdown-cat-menu {
        position: relative;
        width:  100%;
        max-width: 100%;
        border:  0;
        border-radius:  0;
    }
    .categories .dropdown-toggle::after {
        position:  relative;
        top: auto;
        transform: translateY(0);
    }
    .dropdown-cat-menu .dropdown-sub-menu > li > a {
        line-height:  30px;
        font-size:  11px;
        text-align: center;
    }
    
/* -- Search -- */
    .search-group {
        width: 100%;
    }
    .input-control {
        height: 35px;
        line-height: 35px;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }
    .form-login .input-control {
        font-family: 'Comfortaa','Barlow Condensed','Prompt', sans-serif;
    }
    .btn-search {
        height: 35px;
        width: 35px;
    }

/* -- Upload File -- */
    .upload-file .upload-field.btn.btn-success {
        height: 33px;
    }
    .input-group.date-time .input-group-addon{
        height: 33px;
        line-height: 20px;
    }
    .input-group.date-time .input-control{
        padding:0 15px;
    }

/* -- Filter --*/
    .filter-group .select {
        width: 100%;
        margin: 0;
        border-radius: 0;
        height: 35px;
    }

/*-- Pagination -- */
    .box-heading .pagination > ul > li > a > i, 
    .box-heading .pagination > ul > li > a > svg {
        font-size: 14px;
        top: 2px;
    }
    .box-heading .pagination > ul > li > a {
        font-size: 12px;
    }
    
/* -- Container -- */
    .container {
        max-width: 100% !important;
    }

/* -- Back top top -- */
    span#top-link-block a {
        width: 50px;
        height: 50px;
        padding:  0;
        text-align:  center;
        line-height: 45px;
        font-size: 16px;
    }
    span#top-link-block {
        bottom: 8%;
    }

/* -- Footer -- */
    .main-footer {
        background-color: #000;
    }

/* -- Aside -- */
    .control__indicator {
        background: #767679;
    }
    .aside-mobile-header{
        display:block;
    }
    .aside {
        position: fixed;
        z-index: 10;
        left:  0;
        background-color: #e5e5e5;
        padding: 40px 0 0 5px;
        bottom: 0;
        height: 40px;
        transition: all 0.35s ease-in-out;
    }
    .aside.active {
        height: 70vh;
        transition: all 0.35s ease-in-out;       
    }
    .aside-mobile-body {
        width:  100%;
        float:  left;
        overflow-y: scroll;
        height:100vh;
        position:relative;
        height:  100%;      
        left: 0;
    }
    .aside-categories {
        width:  50%;
        float:  left;
        padding: 5px 5px;
        margin-bottom: 0;
    }
    .aside-categories .title {
        font-size: 16px;
        text-align:  center;
        color: #ccc;
        line-height: 16px;
        padding-bottom: 10px;
        cursor: pointer;
        margin-top: 3px;
        display: none;
    }

/* -- Navbar -- */
    .navbar {
        width: 260px;
        background: #1d1d1d;
        height: 100%;
        max-height: 100%;
        position: fixed;
        top: 0;
        left: -300px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        z-index: 12;
        overflow-y:  scroll;
    }
    .navmenu.main-menu-left, 
    .navmenu.main-menu-right {
        width: 100%;
        height: auto;
        border: 0;
    }
    .navmenu.main-menu-left > ul > li, 
    .navmenu.main-menu-right > ul > li {
        width: 100%;
    }
    .navmenu.main-menu-left > ul > li > a, 
    .navmenu.main-menu-right > ul > li > a {
        line-height: 50px;
    }
    .navmenu.main-menu-left > ul > li.active > a, 
    .navmenu.main-menu-left > ul > li > a:hover,
    .navmenu.main-menu-right > ul > li.active > a,
    .navmenu.main-menu-right > ul > li > a:hover {
        color: #f90;
        transition: all 0.35s;
    }
    .dropdown-menu.dropdown-large.show {
        width:  100%;
        position:  relative;
        border: none;
    }
    .navbar>.container, .navbar>.container-fluid {
        overflow-y: scroll;
    }
    .dropdown-menu.dropdown-large {
        position: relative;
        background-color: transparent;
        padding: 15px;
        box-shadow: none !important;
        border: none;
        width:  100%;
        left:  0;
        top: 0;
    }
    .dropdown-menu.dropdown-large .dropdown-sub-menu > a {
        font-size: 18px;
    }
    .dropdown-menu.dropdown-large {
        width: 100%;
        left: 0;
    }
    .dropdown-menu.dropdown-large .dropdown-sub-menu {
        width: 100%;
    }
        
/* -- Navtop -- */
    .navtop-wrapper {
        position:  relative;
        background-color: #000;
        z-index: 1;
    }
    
/* -- Account dropdown -- */
    .account-dropdown .dropdown-menu {
        transform: translate3d(0px, 40px, 0) !important;
        top: 5px;
    }

/* -- Brand -- */
    .brand {
        height: 60px;
        top: 0;
        width: 100px;
        z-index: 2;
    }
    .main-logo > .image {
        width: 50px;
    }
    .brand > .heading {
        font-size: 12px;
        letter-spacing: 0;
    }
    .navtop-wrapper {
        height: 60px;
    }
    
/* -- Right group -- */
    .navtop-wrapper > .navmenu.menu-right {
        top: 0;
        transform: translateY(0);
        height: 60px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        height: 60px;
    }
    .navmenu.menu-right > ul > li.shopping-cart {
        display:none;
    }
    .dropdown-item.show-xs{
        display:block;
    }
    .navmenu.menu-right > ul > li {
        line-height: 60px;
        padding: 0 0 0 8px;
    }
    
/* -- Navtop right -- */
    .navtop-wrapper > .navmenu.menu-right a {
        font-size: 12px;
        letter-spacing: 0;
    }
    .navtop-wrapper > .navmenu.menu-right > ul > li {
        font-size: 12px;
    }
    .shopping-cart .icons {
        font-size: 15px;
        position:  relative;
        top: 0px;
    }
    .cart-label {
        height:  15px;
        width: 15px;
        line-height: 15px;
        top: -18px;
        position: absolute;
        right: -7px;
    }
    .navmenu.menu-right {
        padding: 0 5px 0 0;
        right: 0;
    }
    .navmenu.menu-right > ul > li {
        letter-spacing: 0;
    }
    .navmenu.menu-right > ul > li span {
        padding: 0 3px;
    }

/* -- Toggle -- */
    #toggle{
        display: block;
    }
    
/* -- Categories -- */
    .categories {
        padding: 0;
    }
    .filter-group label {
        font-size: 11px;
        line-height: 15px;
        font-family: 'Barlow Condensed','Prompt', sans-serif;
    }

/* -- Footer -- */
    .footer-top {
        padding: 0;
    }
    .site-map > ul > li > a, 
    .site-map > ul > li > span {
        font-size: 12px;
    }
    .site-map > ul > li {
        padding: 4px;
    }
    .social {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .social > ul > li {
        margin-right: 10px;
    }  
    .full-width-xs{
        max-width: 100%;
        flex: 0 0 100%;
    }

/* -- Sign up -- */
    .content-inner {
        padding: 10px 0 5px 0;
    }
    .form-sign-up {
        width: 100%;
        border-radius:0;
    }

/* -- Send Email -- */
    .form-sendemail {
        width: 100%;
        margin-bottom: 50px;
    }
    .heading-large {
        font-size: 25px;
    }

/* -- Social entry -- */
    .social-entry > ul > li {
        padding: 0 5px;
    }

/* -- dropdown menu --*/
    .dropdown-menu {
        right: -90px !important;
    }

/* -- Text -- */
    .xl-large {
        font-size: 40px;
    }

/* -- Bank Method -- */
    .radio-icons {
        line-height: 25px;
        font-size: 11px;
    }
    .bank-method-select > ul > li > img {
        max-width: 25px;
    }
    .bank-method-select .text {
        font-size: 12px;
    }

/* -- Box login -- */
    .form-login .title {
        margin: 5px 0;
        font-size: 14px;
    }
    .box-login .box-left {
        position: relative;
        width: 100%;
        border-radius: 0 0 25px 25px;
        background-image: none;
        float:  left;
        padding: 0 20px;
    }
    .box-login .box-right {
        width: 100%;
        left: 0;
        padding: 15px;
    }
    .box-login .box-left .logo {
        display: none;
    }
    .box-login .box-left .title {
        display: none;
    }
    .box-login .box-left .subtitle {
        display: none;
    }
    .bottom-group {
        position: relative;
        bottom: inherit;
    }
    .social-entry {
        margin-bottom: 15px;
        padding: 0;
    }
    .box-login label {
        margin: 4px 0 0 0;
        font-size: 10px;
    }
    .box-login .empty-space:nth-of-type(1) {
        display: none;
    }
    .bottom-group > a {
        font-size: 10px;
    }
    .social-entry > ul > li .social i, 
    .social-entry > ul > li .social svg {
        margin: 0 5px 0 0;
    }
  
}


@media screen and (max-width:767px){   
/* -- About Page -- */
    .card-item .images {
        height: 200px;
    }
    
/* -- Hide --*/
    .hide-xs{
        display: none;
    }

/* -- Content xs -- */
    .content-title {
        font-size: 15px;
    }

/* -- Table responsive -- */
    .table-custom .tb-outer {
        width:  auto;
    }
    .table-custom .tb-outer .tb-header > ul {
        margin-top: 0 !important;
    }
    .tb-header {
        position: relative;
    }
    .table-responsive {
        padding: 15px;
        overflow-x: auto;
    }
    .table-custom .tb-outer .tb-header > ul > li {
        width: 25% !important;
    }
    .tb-body ul li {
        width: 25% !important;
        font-size:  10px !important;
    }
    
/* -- About page -- */
    .card-item.with-bottom {
        height: 320px;
    }   

/* -- Modal -- */
    .modal-add-to-cart .modal-footer .btn {
        font-size: 10px;
    }

/* -- Aside Menu -- */    
    .account-wrapper {
        width:  100% !important;
        max-width:  100% !important;
        flex: 0 0 100%;
    }
    .account-aside {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }
    .account-aside .account-aside-toggle{
        display:block;
    }
    .account-aside .account-aside-menu{
        display:none;
    }
    .panel-padding-half {
        padding: 0;
    }
    #aside-toggle {
        float: right;
        line-height: 20px;
        color: #999;
        text-decoration: none;
        cursor:  pointer;
        font-size: 11px;
    }
    .panel-element {
        padding: 15px;
    }
    .heading-title {
        margin-top: 10px;
    }
    .content-title {
        font-size:  14px;
    }
    .form-sign-up.none-bg {
        padding: 0;
    }

/* -- Slick slider -- */
    .slider-for .slider-thumb {
        height: 300px;
    }
    
/* -- Contact -- */
    .logo-left {
        margin:  0 auto;
    }
    .empty-space {
        display: none;
    }

/*-- 404NotFound --*/
    .notfound-wrap .buttons-con .action-link-wrap a {width: 100%;float: left;margin-bottom: 5px;padding: 10px 15px;}
    .notfound-wrap svg {top: 50%;left: 50%;}
    .notfound-wrap .message-box { top: 50%; left: 50%; margin-top: -100px; margin-left: -190px; text-align: center; }
    .notfound-wrap .HexiWrapper {
        overflow: hidden;
        width: 50%;
        margin: 0;
    }
}

@media screen and (max-width:480px){
    .categories {
        max-width:  100%;
    }
}

@media screen and (max-width:320px){

    /* -- Nav -- */
    .navtop-wrapper > .navmenu.menu-right {
        padding: 0 5px 0 0;        
    }
    .brand{
        padding: 0;
    }
    #toggle{
        left:5px;
    }

    /* -- Product -- */
    .item-fill-inner .image {
        height: 200px;
    }    

}